[Desktop Entry]
Icon=drive-harddisk-mounted
Name=DFree
Comment=Mounted Partitions Monitor
X-KSIM-VERSION=0.1
X-KSIM-LIBRARY=filesystem
X-KSIM-PREFS=File System
X-KSIM-AUTHOR=Robbie Ward
X-KSIM-EMAIL=linuxphreak@gmx.co.uk
X-KSIM-COPYRIGHT=(C) 2001 Robbie Ward
